Announcement

Collapse
No announcement yet.

vbulletin 4.0 or 4.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vbulletin 4.0 or 4.1

    which one is better/should get?

  • #2
    4.1
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Originally posted by Mark.B View Post
      4.1
      alright does the 4.0 skins still work for 4.1 or no? any drastic differences?

      Comment


      • #4
        There were a lot of changes, but hard to say if it works for 4.1 or not.
        .......

        Comment


        • #5
          People tell me vb 4.X isn't full stable and I should use vb 3.8... true?

          Comment


          • #6
            It's only not stable if you are using an ancient version of PHP.

            Comment


            • #7
              Would it be bad to use 3.8.X? It seems more customizable and neat.

              Comment


              • #8
                Originally posted by The3rdNipple View Post
                Would it be bad to use 3.8.X? It seems more customizable and neat.
                No, why should it be bad? You can compare both and decide what's the right according to your taste.
                .......

                Comment


                • #9
                  You may as well go for 4.1. Especially if it's a new install. Going for 4.0 would be mad.

                  Comment


                  • #10
                    I prefer 3.8 personally but I am biased since my forum is already 3.8. But if deciding between 4.0 and 4.1, definitely 4.1, they fixed a lot of bugs- not a hard decision at all.

                    Comment


                    • #11
                      3.8 is good but has no future. At some stage an upgrade to 4.x is likely to be required.

                      therefore, go with the latest and greatest and take 4.1.

                      the current iteration, 4.1.3, is pretty rock solid, especially on a new installation from scratch, you will have no issues at all.

                      Pointless learning all 3.8's foibles now, may as well learn 4.1's!
                      MARK.B | vBULLETIN SUPPORT

                      TalkNewsUK - My vBulletin 5.6.4 Demo
                      AdminAmmo - My Cloud Demo

                      Comment


                      • #12
                        Originally posted by Mark.B View Post
                        3.8 is good but has no future. At some stage an upgrade to 4.x is likely to be required.

                        therefore, go with the latest and greatest and take 4.1.

                        the current iteration, 4.1.3, is pretty rock solid, especially on a new installation from scratch, you will have no issues at all.

                        Pointless learning all 3.8's foibles now, may as well learn 4.1's!
                        By that logic 4.x has no future either. No software has any future because they will all eventually be out dated.

                        3.8 will be around for a LONG time to come. I will say 3.8 and 4.x will meat their ultimate demise at nearly the same time in the future, whenever something comes along that is so much better everyone upgrades to it.

                        Comment


                        • #13
                          I heard rumors, some people still run vB2.x
                          .......

                          Comment

                          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                          Working...
                          X